<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>pricing plan</title>
    <link rel="stylesheet" href="css/styles.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/all.css"
          integrity="sha384-gfdkjb5BdAXd+lj+gudLWI+BXq4IuLW5IT+brZEZsLFm++aCMlF1V92rMkPaX4PP" crossorigin="anonymous">
</head>
<body>
<section class="wrapper">
    <table class="table">
        <tr class="pricing-plan">
            <th class="choose-your-raze" rowspan="2">Choose your <p class="pricing-plan-fraze">pricing plan</p></th>
            <th class="standard">standard</th>
            <th class="ultimate">ultimate</th>
            <th class="premium">premium</th>
        </tr>
        <tr class="price-row">
            <td class="standard-price">
                <p class="text-17">$17<sup class="text-99">.99
                </sup></p></td>
            <td class="ultimate-price">
                <p class="text-17">$17<sup class="text-99">.99
            </sup></p></td>
            <td class="premium-price">
                <p class="text-17">$17<sup class="text-99">.99
            </sup></p></td>
        </tr>
        <tr class="storage-row">
            <td><i class="fas fa-archive"></i>Storage</td>
            <td>500GB Storage </td>
            <td>1000GB Storage </td>
            <td>2000GB Storage </td>
        </tr>
        <tr class="bandwidth-row">
            <td><i class="fas fa-cloud-download-alt"></i>Bandwidth</td>
            <td colspan="2">limited</td>
            <td>unlimited</td>
        </tr>
        <tr class="email-row">
            <td><i class="fas fa-envelope"></i>Email</td>
            <td>25 emails</td>
            <td>45 emails</td>
            <td>65 emails</td>
        </tr>
        <tr class="support-row">
            <td><i class="far fa-life-ring"></i>support</td>
            <td colspan="3">24/7 support</td>
        </tr>
        <tr class="products-row">
            <td><i class="fas fa-cube"></i>products</td>
            <td>20 products</td>
            <td>30 products</td>
            <td>60 products</td>
        </tr>
        <tr class="users-row">
            <td><i class="fas fa-users"></i>users</td>
            <td>1 user</td>
            <td>10 users</td>
            <td>15 users</td>
        </tr>
        <tr class="contact-us-row">
            <td class="contact-us-section"><button class="button-contact-us"><a class="color-button-contact-us" href="#">contact us</a></button></td>
            <td class="buy-now-green-section"><button class="button-buy-now-green"><a class="color-button-buy-now-green" href="#">buy now</a></button></td>
            <td class="buy-now-red-section"><button class="button-buy-now-red"><a class="color-button-buy-now-red" href="#">buy now</a></button></td>
            <td class="buy-now-blue-section"><button class="button-buy-now-blue"><a class="color-button-buy-now-blue" href="#">buy now</a></button></td>
        </tr>
    </table>
</section>
</body>
</html>





